[
  {
    "Name": "明厨亮灶",
    "Code": "MCLZ",
    "CameraId": [ "SXT001" ],
    "State": true,
    "Subset": [
      {
        "Name": "烟火告警",
        "Code": "fire_smoke",
        "State": true
      },
      {
        "Name": "猫鼠检测",
        "Code": "animal_break_in",
        "State": true
      },
      {
        "Name": "未戴口罩检测",
        "Code": "mask_detect",
        "State": true
      },
      {
        "Name": "未穿工作服检测",
        "Code": "cloth_detect",
        "State": true
      },
      {
        "Name": "抽烟检测",
        "Code": "person_smoke",
        "State": true
      },
      {
        "Name": "未戴帽子检测",
        "Code": "hat_detect",
        "State": false
      }
    ]
  },
  {
    "Name": "智慧课堂",
    "Code": "ZHKT",
    "State": true,
    "CameraId": [ "SXT002" ],
    "Subset": [
      {
        "Name": "教室点名",
        "Code": "class_room_call",
        "State": true
      },
      {
        "Name": "趴桌子",
        "Code": "lie_on_table",
        "State": true
      },
      {
        "Name": "烟火告警",
        "Code": "fire_smoke",
        "State": true
      }
    ]
  },
  {
    "Name": "学生归寝",
    "Code": "XSGQ",
    "State": true,
    "CameraId": [ "SXT004" ],
    "Subset": [
      {
        "Name": "无感考勤",
        "Code": "attendance",
        "State": true
      }
    ]
  },
  {
    "Name": "校园防霸凌",
    "Code": "XYFBL",
    "State": true,
    "CameraId": [ "SXT003" ],
    "Subset": [
      {
        "Name": "抽烟检测",
        "Code": "person_smoke",
        "State": true
      },
      {
        "Name": "人群聚集",
        "Code": "crowd",
        "State": true
      },
      {
        "Name": "奔跑",
        "Code": "run",
        "State": true
      },
      {
        "Name": "追逐",
        "Code": "chase",
        "State": true
      },
      {
        "Name": "摔倒",
        "Code": "fall_down",
        "State": true
      },
      {
        "Name": "打闹检测",
        "Code": "fight",
        "State": true
      }
    ]
  },
  {
    "Name": "校园安全",
    "Code": "XYAQ",
    "State": true,
    "CameraId": [ "SXT005" ],
    "Subset": [
      {
        "Name": "可疑徘徊",
        "Code": "wander",
        "State": true
      },
      {
        "Name": "重点人员布控",
        "Code": "blacklist",
        "State": true
      },
      {
        "Name": "人群聚集",
        "Code": "crowd",
        "State": true
      },
      {
        "Name": "人员跟踪",
        "Code": "vision",
        "State": true
      },
      {
        "Name": "翻越",
        "Code": "climb_over",
        "State": true
      },
      {
        "Name": "周界入侵",
        "Code": "visual_fence",
        "State": true
      },
      {
        "Name": "摔倒",
        "Code": "fall_down",
        "State": true
      },
      {
        "Name": "奔跑",
        "Code": "run",
        "State": true
      },
      {
        "Name": "追逐",
        "Code": "chase",
        "State": true
      },
      {
        "Name": "打闹检测",
        "Code": "fight",
        "State": true
      },
      {
        "Name": "车辆违停",
        "Code": "vehicle_parking",
        "State": true
      },
      {
        "Name": "车辆超速",
        "Code": "vehicle_speeding",
        "State": true
      }
    ]
  },
  {
    "Name": "区域管控",
    "Code": "QYGK",
    "CameraId": [ "SXT006" ],
    "State": true,
    "Subset": [
      {
        "Name": "跨线",
        "Code": "cross_line",
        "State": true
      },
      {
        "Name": "周界入侵",
        "Code": "visual_fence",
        "State": false
      },
      {
        "Name": "可疑徘徊",
        "Code": "wander",
        "State": true
      }
    ]
  },
  {
    "Name": "安保巡逻",
    "Code": "ABXL",
    "State": true,
    "CameraId": [ "SXT007" ],
    "Subset": [
      {
        "Name": "重点人员布控",
        "Code": "blacklist",
        "State": true
      },
      {
        "Name": "巡更检测",
        "Code": "patrol",
        "State": true
      },
      {
        "Name": "离岗检测",
        "Code": "off_duty",
        "State": true
      },
      {
        "Name": "未穿工作服检测",
        "Code": "cloth_detect",
        "State": true
      }
    ]
  }
]